.first-heading {
    padding-top: 17%;
}

.service-list h3 {
    padding: 5%;
    margin-top: 20px;
    line-height: 2;
}

@media all and (min-width: 700px) {
    .first-heading {
        padding-top: 10%;
    }
}

@media all and (min-width: 1100px) {
    .first-heading {
        padding-top: 7%;
    }
}